View Issue Details

IDProjectCategoryView StatusLast Update
0004610VALENTINA SERVEROtherpublic2010-12-15 20:37
ReporterRuslan ZasukhinAssigned ToRuslan Zasukhin 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.5 
Target Version4.5Fixed in Version4.5 
Summary0004610: Switch to ACE v5.7 on MAC OS X
DescriptionSwitch to ACE v5.7 on MAC OS X
TagsNo tags attached.

Relationships

child of 0004475 resolvedIvan Smahin Monitoring Server by SNMP 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-11-08 13:15 Ruslan Zasukhin New Issue
2009-11-08 13:15 Ruslan Zasukhin Relationship added child of 0004475
2009-12-21 08:58 Ruslan Zasukhin Status assigned => resolved
2010-12-15 20:37 Ruslan Zasukhin Resolution open => fixed
2010-12-15 20:37 Ruslan Zasukhin Fixed in Version => 4.5